ScriptAlias @cgipath@ @CGI_DIR@
Alias @webroot@ @WEB_DIR@

<Directory @WEB_DIR@>
Order allow,deny
Allow from all
Options +FollowSymLinks
</Directory>

<Directory @CGI_DIR@>
Order allow,deny
Allow from all
Options -FollowSymLinks +ExecCGI
</Directory>
